## elpa-ligature 1+60+g5eb950a

=== debian/changelog ===
elpa-ligature (1+60+g5eb950a-1) unstable; urgency=low

  * Upload to unstable now that GNU Emacs 28 is available there.
  * New upstream git snapshot.
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)
  * Declare minimal GNU Emacs version to be 28, drop related Recommends.
  * Update and bracketize lintian overrides.
  * Add a debian/.gitignore file.
  * Update copyright years in debian/copyright.
  * Fix upstream name in debian/copyright.
  * Add lintian override for upstream's README's line lengths.

 -- Axel Beckert <abe@debian.org>  Sat, 29 Oct 2022 05:44:44 +0200

elpa-ligature (1+24+gc830b9d-2) experimental; urgency=medium

  * Fix debian/watch file. Thanks UDD DMD!

 -- Axel Beckert <abe@debian.org>  Wed, 20 Jan 2021 13:59:03 +0100

elpa-ligature (1+24+gc830b9d-1) experimental; urgency=low

  * Initial release. (Closes: #978109)

 -- Axel Beckert <abe@debian.org>  Sun, 27 Dec 2020 06:16:53 +0100
