=== debian/watch ===
version=4
opts="mode=git" https://github.com/mickeynp/ligature.el.git refs/tags/v([\d\.\d\.]+) debian
