## elpa-ligature 1.0~git20231203.6ac1634

=== debian/changelog ===
elpa-ligature (1.0~git20231203.6ac1634-3) unstable; urgency=medium

  * Run `wrap-and-sort -ast'
  * Add emacs-pgtk as an alternative to emacs-gtk
    - Add emacs-pgtk as an alternative to emacs-gtk in Depends.
    - Update package description to mention both emacs-gtk and emacs-pgtk.
    - Thanks Timon Reinold for reporting and testing! (Closes: #1112646)
  * Update Standards-Version to 4.7.2; no change needed
  * Migrate d/watch to rfc822-style version 5 format
  * Update upstream-tag to match the current practice in d/gbp.conf

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 31 Aug 2025 23:56:53 -0700

elpa-ligature (1.0~git20231203.6ac1634-2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default template
  * Drop transitional package fonts-nanum-coding from
    Recommends/Suggests/Enhances (Closes: #1077823)
    - fonts-nanum is the package it transitioned to and is already
      included.
  * Drop non-existent font-iosveka from Recommends/Suggests/Enhances

 -- Xiyue Deng <manphiz@gmail.com>  Tue, 14 Jan 2025 13:29:06 -0800

elpa-ligature (1.0~git20231203.6ac1634-1) unstable; urgency=medium

  * Sync to latest snapshot and normalize version number.
  * Fix d/watch to track snapshots (Closes: #1042497)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.7.0, no changes needed.
  * Add myself to Uploaders
  * Add Source and Upstream-Contact to d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 23 Nov 2024 21:57:54 -0800

elpa-ligature (1+60+g5eb950a-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:06:19 +0900

elpa-ligature (1+60+g5eb950a-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:27:31 +0900
