=== debian/control ===
Source: elpa-ligature
Section: fonts
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders:
 Axel Beckert <abe@debian.org>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-ligature
Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-ligature.git
Rules-Requires-Root: no
Homepage: https://github.com/mickeynp/ligature.el

Package: elpa-ligature
Architecture: all
Depends:
 emacs-gtk (>= 1:28) | emacs-pgtk,
 libcairo2 (>= 1.16.0),
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 fonts-firacode | fonts-jetbrains-mono | fonts-cascadia-code | fonts-fantasque-sans | fonts-naver-d2coding | fonts-monoid | fonts-nanum (>= 20200506-1),
Suggests:
 fonts-cascadia-code,
 fonts-fantasque-sans,
 fonts-firacode,
 fonts-jetbrains-mono,
 fonts-monoid,
 fonts-nanum (>= 20200506-1),
 fonts-naver-d2coding,
Enhances:
 emacs-gtk,
 emacs-pgtk,
 fonts-cascadia-code,
 fonts-fantasque-sans,
 fonts-firacode,
 fonts-jetbrains-mono,
 fonts-monoid,
 fonts-nanum (>= 20200506-1),
 fonts-naver-d2coding,
Description: display typographical ligatures in major modes
 This package converts graphemes (characters) present in major modes
 of your choice to the stylistic ligatures present in your frame's
 font. It though only works with Debian's emacs-gtk and emacs-pgtk
 package.
 .
 Additionally, this Debian package automatically enables system-wide
 all known programming ligatures of Fira Code and Jetbrains Mono for
 programming modes and the "www" ligature of Fira Code for all major
 modes.
 .
 Further fonts in Debian known to support programming ligatures are
 listed in the package's optional dependencies. Without at least one
 of them, this package is of little use.
