=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
DEB_VERSION_UPSTREAM:=$(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+g.*$$//')
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa
