=== debian/watch ===
Version: 5

Source: https://github.com/mickeynp/ligature.el
Matching-Pattern: HEAD
Mode: git
Pretty: 1.0~git%cd.%h
